<?xml version="1.0" encoding="utf-8"?>
<!--  -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  version='1.0'>

  <xsl:import href="/usr/share/xml/docbook/stylesheet/ldp/html/tldp-one-page.xsl"/>
  <xsl:param name="html.stylesheet">pbuilder-doc.css</xsl:param>

</xsl:stylesheet>
